ssh

Dieses Thema im Forum "Hardware" wurde erstellt von sternenacht, 14. Oktober 2001.

  1. sternenacht

    sternenacht New Member

    hi,
    beim aufruf von ssh im terminal kommt immer ein versionsfehler hoch und ssh will nicht arbeiten. das ist grosser mist.
    hat irgendjemand einen trick, wie ich das loswerden kann?
    bei mir laeuft mac os x.

    greetz

    holger
     
  2. XYMOS

    XYMOS New Member

    hi holger,

    bei mir macht das keine probleme, bei was genau kommt denn deine fehlermeldung??

    gruss

    xymos
     
  3. sternenacht

    sternenacht New Member

    hi,
    so sieht die fehler meldung aus:
    OpenSSL version mismatch. Built against 90581f, you have 90602f
    liegt wohl am update. sollte eigentlich kein problem darstellen.
    komisch das.

    greetz

    holger
     
  4. MisterX

    MisterX New Member

  5. XYMOS

    XYMOS New Member

    hi holger,

    bei mir macht das keine probleme, bei was genau kommt denn deine fehlermeldung??

    gruss

    xymos
     
  6. sternenacht

    sternenacht New Member

    hi,
    so sieht die fehler meldung aus:
    OpenSSL version mismatch. Built against 90581f, you have 90602f
    liegt wohl am update. sollte eigentlich kein problem darstellen.
    komisch das.

    greetz

    holger
     
  7. MisterX

    MisterX New Member

  8. XYMOS

    XYMOS New Member

    hi holger,

    bei mir macht das keine probleme, bei was genau kommt denn deine fehlermeldung??

    gruss

    xymos
     
  9. sternenacht

    sternenacht New Member

    hi,
    so sieht die fehler meldung aus:
    OpenSSL version mismatch. Built against 90581f, you have 90602f
    liegt wohl am update. sollte eigentlich kein problem darstellen.
    komisch das.

    greetz

    holger
     
  10. MisterX

    MisterX New Member

  11. XYMOS

    XYMOS New Member

    hi holger,

    bei mir macht das keine probleme, bei was genau kommt denn deine fehlermeldung??

    gruss

    xymos
     
  12. sternenacht

    sternenacht New Member

    hi,
    so sieht die fehler meldung aus:
    OpenSSL version mismatch. Built against 90581f, you have 90602f
    liegt wohl am update. sollte eigentlich kein problem darstellen.
    komisch das.

    greetz

    holger
     
  13. MisterX

    MisterX New Member

  14. XYMOS

    XYMOS New Member

    hi holger,

    bei mir macht das keine probleme, bei was genau kommt denn deine fehlermeldung??

    gruss

    xymos
     
  15. sternenacht

    sternenacht New Member

    hi,
    so sieht die fehler meldung aus:
    OpenSSL version mismatch. Built against 90581f, you have 90602f
    liegt wohl am update. sollte eigentlich kein problem darstellen.
    komisch das.

    greetz

    holger
     
  16. MisterX

    MisterX New Member

Diese Seite empfehlen